# translation of display.po to Czech
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2003, 2004, 2005.
# Jakub Friedl <jfriedl@suse.cz>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:49+0200\n"
"PO-Revision-Date: 2005-11-25 15:30+0100\n"
"Last-Translator: Jakub Friedl <jfriedl@suse.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: display.cpp:45
msgid "Size && Orientation"
msgstr "Velikost a orientace"

#: display.cpp:46
msgid "Graphics Adaptor"
msgstr "Grafický adaptér"

#: display.cpp:47
msgid "3D Options"
msgstr "Možnosti 3D"

#: display.cpp:48
msgid "Monitor Gamma"
msgstr "Gama monitoru"

#: display.cpp:50
msgid "Multiple Monitors"
msgstr "Více monitorů"

#: display.cpp:51
msgid "Power Control"
msgstr "Ovládání napájení"
